/* You can add global styles to this file, and also import other style files */

* {
    margin:0;
    padding:0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body {
    background-color: #5c0099;
    position: relative;
    z-index: 10;
}
::-webkit-scrollbar {
    width: 7px;
    overflow-y: none;
    background: grey;
    box-shadow: inset 0 0 4px #707070;
    top:5rem;
}

::-webkit-scrollbar-thumb {
    background: #5c0099;
    border-radius: 10px;
    position: absolute;
}
